﻿/* DEFAULTS
----------------------------------------------------------*/
body   
{
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    
    
    
   
}

a:link, a:visited
{
    text-decoration:none;color: #000000;
}

a:hover
{
    text-decoration:underline;
}

a:active
{
    color: #000000;
    text-decoration:none; border:0px;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000000;
    text-transform: none;
    font-weight: 700;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    }

h3
{
    font-size: large;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 99%;    
    margin:0px auto 0px auto;
    border: 0px solid #496077;
    min-width:600px;
    max-width:1500px;
    height:95vh;
    
}
.pagelogin
{
   margin:0px auto auto auto;
    width: 100%;    
    
    background-image: linear-gradient(to top, #dad4ec 0%, #dad4ec 1%, #f3e7e9 100%);
    /*background-image: linear-gradient(to top, #5f72bd 0%, #9b23ea 100%);background-image: linear-gradient(-60deg, #ff5858 0%, #f09819 100%);*/
   height:100VH;
  
}
.footerlogin
{
     text-align:center;
}
.footerlogin a, div.menu ul li a:visited, div.menu ul li a:active
{
    color:#000000; text-decoration:none; font-family:Verdana;font-size:10px;
}

.footerlogin a:hover
{
    color:#cc2900; text-decoration:underline;font-family:Verdana; font-size:10px;
}
.loginwin {
     background-color:#FFFFFF; width:90%;     
     border-radius:10px 10px 10px 10px;
     margin:0px 10% 10% 5%;
}
.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 98%;
    height:70px;
    color:#57517b;
    
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #FFFFFF;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 0px;
    margin: 0px 0px 0px 0px;
    float:left;
    min-height:400px;
    vertical-align:top;
    height:auto;
    position: relative;
    width:80%;
    /*background-color:rgba(0, 0,0, 0.01);
    background: linear-gradient(to left, #ffffcc 1%, #FFFFFF 100%);*/
    
}


.leftCol
{
    float:left;
    padding: 6px 0px;
    margin: 0px 8px 8px 0px;
    position:static;
    width: 170px;
    min-height: 200px;
    z-index:inherit;
}

.footer
{
    color: #4e5766;
    text-align: center;
    line-height: normal;
    margin-bottom:0px;
    margin:10px 10px 10px 10px;
    /*margin:0px 15% 0px  10%;*/
    width:100%;
}

.footer a, div.menu ul li a:visited, div.menu ul li a:active
{
    color:#000000; text-decoration:none; font-family:Verdana;
}

.footer a:hover
{
    color:#000000; text-decoration:underline;font-family:Verdana;
}
/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited, div.menu ul li a:active
{
    background-color:#e63900;    
    border: 1px #FFFFFF solid;
    color: #FFFFFF;    
    display: block;
    line-height: 1.35em;
    padding: 10px 10px;
    text-decoration: none; 
    white-space: nowrap;
    min-width:130px;
}

div.menu ul li a:hover
{
    
    background-color: #ffffff;
    color: #000000;
    text-decoration:underline;
    font-weight:bold;
    text-decoration:underline;text-decoration:overline;
}

div.menu ul li a:active
{
    background-color: #ffff66;
    color: #FFFFFF;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}
.title h1
{
    color:#57517b;
}


.title span
{
    color:#57517b;
    margin-left:20px;
}
.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    float:right;
}

.loginDisplay a:link
{
    color: #57517b;
}

.loginDisplay a:visited
{
    color: #57517b;
}

.loginDisplay a:hover
{
    color: #57517b;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}


#contact { font-size:large; font-weight:bold; color:Green;}


#ADV { width:180PX;}
.valid{ color:Red; font-size:medium; text-align:center;}
.SaveAdnew 
{
    color:White;  
    width:70px;
	padding:0px;	
	height:20px;
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	background-image:url('../Layouts/sigin.png');
	background-repeat:repeat-x;
	vertical-align:top;
	font-weight:bold;  border-radius:2em;
}
.Complogin{
           border-radius:30px 30px 30px 30px; border:solid 2px #ebebe0;width:350px;height:auto; color:#333333; font-family:Verdana; font-size:12px;}
.Complogin h2
{
   height:auto;
    border:0px;
    background-image:url('../Layouts/security.png');
    background-repeat:no-repeat;
    background-position:left;
    background-position:10px;
    border-color:Navy;  background-color:#ebebe0;
    width:400px;
    position:relative;
    top:0px;
    font-size:30px;
    border-radius:20px 20px 0px 0px;
    padding:20px 20px 20px 20px;
    vertical-align:bottom;
    text-align:center;    
     color:#000000;
}
.Complogin .Signtextbox
{
    width:140px;
	padding:5px;	
	border: 1px solid #FFFF99; 
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	background-color:#ffff00; 
	vertical-align:top;
	font-weight:bold;outline-color:#ff0000;
}
.Complogin .dcmbo
{
    padding:5px;
	
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	background-color:#ffff00;
    border: 1px solid #CCCC00;
	font-weight:bold;
}
#Complogin{background-color:#FFFFFF;border-radius: 20px 20px 20px 20px; border:solid 2px #e63900;width:350px;height:auto; color:#333333;}

#Complogin h2
{
   height:auto;
    border:0px;
    background-image:url('../Layouts/security.png');
    background-repeat:no-repeat;
    background-position:left;
    background-position:10px;    
    border-color:Navy;  background-color:#e63900;
    width:350px;
    position:relative;
    top:0px;
    font-size:20px;
    border-radius:15px 15px 0px 0px;
    padding:15px 15px 15px 15px;
    vertical-align:bottom;
    text-align:center;    
     color:#FFFFFF;
}
#Complogin .Signtextbox
{
    width:140px;
	padding:5px;	
	border: 1px solid #ff0000; 
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	background-color:#ffff00; text-transform:uppercase;
	vertical-align:top;
	font-weight:bold;outline-color:#009900;
}

#Complogin .dcmbo
{
    padding:5px;
	
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	background-color:#ffff00;
    border: 1px solid #009900;
	font-weight:bold;outline-color:#ff0000;
	/*background-image: linear-gradient(to right,#ff8000, yellow);*/
}
#Complogin .Signin
{
   padding:10px;	
	font-size:12px;
	min-width:150px;
	width:180px;	
	font: normal 1em Verdana, sans-serif;
	color:#FFFFFF;	
	/*background-image:url('../Layouts/sigin.png');*/
	background-repeat:repeat-x;
	background-color:#e63900;
	vertical-align:top;
	font-weight:bold;
	border-radius:1em; outline-color:#ffff00;
}
#Complogin .Signin a:hover
{
	font-weight:bold;
	color:Red;	border-radius:2em;
}

#care{background-color:#FFFFFF;border-radius:30px 30px 30px 30px; border:solid 2px #ffff00;width:350px;height:auto; color:#333333;}

#care h2
{
  height:50px;
    border:0px;
    background-image:url('../Layouts/imelogo.png');
    background-repeat:no-repeat;     
  background-position: center;     
    border-color:Navy;  background-color:#ffff00;
    width:400px;
    position:relative;
    top:0px;
    background-size: 200px 60px;
    border-radius:20px 20px 0px 0px;
    padding:15px 15px 15px 15px;
    vertical-align:bottom;    
    text-align:center;    
    color:#FFFFFF;
}
#care .Signtextbox
{
    width:140px;
	padding:5px;	
	border: 1px solid #ff0000; 
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	background-color:#ffff00; text-transform:uppercase;
	vertical-align:top;
	font-weight:bold;outline-color:#009900;
}

#care .dcmbo
{
    padding:5px;
	
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	background-color:#ffff00;
    border: 1px solid #009900;
	font-weight:bold;outline-color:#ff0000;
	/*background-image: linear-gradient(to right,#ff8000, yellow);*/
}
#care .Signin
{
   padding:10px;	
	height:40px;
	font-size:14px;
	min-width:150px;
	width:180px;
	
	font: normal 1em Verdana, sans-serif;
	color:#FFFFFF;	
	/*background-image:url('../Layouts/sigin.png');*/
	background-repeat:repeat-x;
	background-color:#ff8000;
	vertical-align:top;
	font-weight:bold;
	border-radius:2em; outline-color:#ffff00;
}
#care .Signin a:hover
{
	font-weight:bold;
	color:Red;	border-radius:2em;
}

#ComploginClient{background-color:#FFFFFF;/*border-radius:30px 30px 30px 30px; */border:solid 0px #ffd11a;width:400px;height:auto; color:#333333;
                 }
#ComploginClient h2
{
    border:0px;
    background-image:url('../Layouts/security.png');
    background-repeat:no-repeat;
    background-position:left;
    background-position: 10px;
    border-color:Navy;  background-color:#ffff99;
    width:400px;
    position:relative;
    top:0px;
    font-size:30px;
    /*border-radius:20px 20px 0px 0px;*/
    padding:15px 15px 15px 15px;
    vertical-align:bottom;
    text-align:center;    
     color:#FFFFFF;
}


#ComploginClient .Signtextbox
{
    width:140px;
	padding:5px;	
	border: 1px solid #FFFF99; 
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	background-color:#ffff00; 
	vertical-align:top;
	font-weight:bold;outline-color:#ffff00;
}

#ComploginClient .dcmbo
{
    padding:5px;
	
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	background-color:#ffff00;
    border: 1px solid #CCCC00;
	font-weight:bold;
}
#ComploginClient .Signin
{
   padding:10px;	
	height:40px;
	font-size:14px;
	min-width:200px;
	background-color:#ffff00;
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	/*background-image:url('../Layouts/sigin.png');*/
	background-repeat:repeat-x;
	vertical-align:top;
	font-weight:bold;
	border-radius:2em;
}
#ComploginClient .Signin a:hover
{
	font-weight:bold;
	color:Red;	border-radius:2em;
}
#login_window
{
    color:#57517b;
    font-family:Verdana;
     width:auto;
    margin:10px  5px  auto auto ;  
     float:right;
    display:block;    
    border: 0px solid #73AD21;
    
}
#login_window  ul { display:inline;}
#login_window  ul a,a.active
{
    color:#57517b;
    text-decoration:none;
    
}
#login_window a:hover
{
    text-decoration:underline;   
}
/*Tree nodes*/
 
.nodeLevel1 
{ 
font:14px Arial,Sans-Serif; 
display:block;
border:double 0px gray; 
background:url(images/cyan.png) repeat-x top left; 
height:25px; 
padding-left:5px; 
color:White;

} 
.nodeLevel2 
{ 
    color:White;
font:12px Arial,Sans-Serif; 
display:block;
border:double 0px gray; 
margin:0px; 
padding-left:10px; 
background:url(images/gradient_orange.JPG) repeat-x top left; 
height:25px; 
} 
.nodeLevel3 
{
border:2px;
color:White;
font:10px Arial,Sans-Serif; 
border:double 0px gray; 
margin:0px; display:block;
padding-left:15px; 
background:url(images/grayMenuBar.PNG) repeat-x top left; 
height:25px; 
width:100px; 
} 
.result
{
    color:#e63900;width:100%; text-align:center;font-size:larger;font-weight:bold;
}
.menu_short
{
 visibility:collapse;
}
.level_subject
{  
    width:70px;
	padding:0px;	
	margin:2px 2px 2px 2px;
	border: 1px solid #000000; 
	font: normal 1em Verdana, sans-serif;
	color:#000000;	
	background-color:#FFFFCC; 
	vertical-align:top;
	font-weight:bold;
	height:20px;
}
.SignButton{
	padding:10px;	
	height:40px;
	font-size:14px;
	min-width:100px;
	background-image: linear-gradient(to right,red, red);
	font: normal 1em Verdana, sans-serif;
	color:#FFFFFF;	
	/*background-image:url('../Layouts/sigin.png');*/
	background-repeat:repeat-x;
	vertical-align:top;
	font-weight:bold;
	border-radius:2em;
}
.SignButton a:active, .SignButton a:visited,.SignButton a
{
    color:#ffffff;
}
.SignButton a:hover
{
    text-decoration:underline;
}
.SignButtonCute
{
    
	font-size:13px;
	color:#FFFFFF;	
	background-image: linear-gradient(to right,red, red);
	/*background-image:url('../Layouts/sigin.png');*/
	background-repeat:repeat-x;
	font-weight:normal;
	border-radius:0em;
	border:0px;
}
.Current
{
    margin:0px 10% auto 10%;
}

.Current
{
    margin:0px 10% auto 10%;
}

.textBox
{
    background-color:#ebfaeb;
    padding:5px;opacity:0.9;
    font-size:11px;
    border-radius:1em;
    vertical-align:middle;outline-color:#ff0000;
    text-transform: uppercase;
}

.text
{
    background-color:#ebfaeb;
    padding:5px;opacity:0.9;
    font-size:11px;
    border-radius:1em;
    vertical-align:middle;outline-color:#ff0000;
    
}
.textDate
{
    background-color:#ebfaeb;
    padding:5px;
    font-size:11px;
    border-radius:.5em;
    width:70px;outline-color:#ff0000;
}
.textboxAmt
{
    background-color:#ebfaeb;
    padding:5px;opacity:0.9;
    font-size:11px;
    border-radius:1em;
    vertical-align:middle;outline-color:#ff0000;
    text-transform: uppercase; text-align:right;
}
.txtAmt
{
    text-align:right; width:auto;
}
.social 
{
 
    position:fixed;
    margin-top:60px;
    margin-top:30px;
    margin-left:1px;
    z-index:0; visibility:hidden;
}
.social img 
{
     display:block;  width:40px;height:auto;
     border:0px;
}
.Grid_Header
{
    background-color:#ff8c1a;
    font-weight:bold;
    font-size:12px;
    padding:5px; color:#FFFFFF;
}
.gridContent
{
    padding:5px;
    background-color:#ff8080; font-size:10px;
}
.Grid_row
{
    background-color:#ecf9f2;
     color:#333333; font-size:11px;
}
.gridcontentCo
{
    padding:5px;
    background-color:#ffff99;
}
.evaluation
{
    position:absolute;
    width:50%;
    margin:20% 20% auto 20%;
}

.evaluation a,a:hover
{
    text-decoration:none;color:Green;
}

.registration
{
    top:150px;
    
    padding:5px 5px 5px 5px;
    left:200px;
    width:400px;
    font-size:small;
    color:Black;
    font-weight:bold;
    
}

.registration h2
{
    font-size:20px;
    color:Green;
    display:block;
}

.root 
{
  background-color:#ec0101;height:30%;line-height:normal;
  border-radius:.5em; font-weight:bold;
    padding:40px 40px 40px 40px; width:160px;
    vertical-align:middle;text-align:center; font-size:14px; margin:5px  5px 5px 5px;color:#FFFFFF; 
}
.Company
 {
      margin: 5px 5px 5px 5px;  font: Calibri bold ; width:auto; 
 }
 
.Company h2
{
    color:#000000;  padding:20px auto auto 100px;

}
.txtAmount {text-align:right;}

.unique
{
    color:#7a7a52;   
	background-color:#b32d00;
	border-radius:1em;
	line-height:15px;
	width:auto;
	font-weight:normal;
	cursor:pointer;
	border: 1px solid #ff0000; 
}
.uniqued
{
    color:#7a7a52;   
	background-color:#a6a6a6;
	border-radius:1em;
	line-height:15px;
	width:auto;
	font-weight:normal;
	cursor:pointer;
	border: 1px solid #ff0000; 
}
.link 
{
    padding:10px;	
	height:40px;
	font-size:14px;
	min-width:100px;
	background-color:#009900;
	font: normal 1em Verdana, sans-serif;
	color:#FFFFFF;	
	/*background-image:url('../Layouts/sigin.png');*/
	background-repeat:repeat-x;
	vertical-align:top;
	font-weight:bold;
}
.Notice
{
    width:85%; display:block; text-align:center; font-weight:bolder; float:left; color:Red; margin:0px auto auto auto; float:right;
}
.SignButtonD{
	padding:10px;	
	height:40px;
	font-size:14px;
	min-width:100px;
	background-color:Silver;
	font: normal 1em Verdana, sans-serif;
	color:#FFFFFF;		
	vertical-align:top;
	font-weight:bold;
	border-radius:2em;
}
 .wrapGreen 
 {
      white-space: normal; width: 200px; background-image: linear-gradient(to right,green, green);
      border-radius:2em;
      font-size:14px;
      min-width:150px;
      padding:10px;
      min-height:50px;
      color:#FFFFFF;
      font-weight:bold;
      border-color:#FFFFFF;
      height:100px;
}
.wrapBlue 
 {
      white-space: normal; width: 200px; background-image: linear-gradient(to right,blue, blue);
      border-radius:2em;
      font-size:14px;
      min-width:150px;
      padding:10px;
      min-height:50px;
      color:#FFFFFF;
      font-weight:bold;
      border-color:#FFFFFF;
      height:100px;
}
.wrapYellow 
 {
      white-space: normal; width: 200px; background-image: linear-gradient(to right,yellow, yellow);
      border-radius:2em;
      font-size:14px;
      min-width:150px;
      padding:10px;
      min-height:50px;
      color:#FFFFFF;
      font-weight:bold;
      border-color:#FFFFFF;
      color:Black;
      height:100px;
}
.wrapRed
 {
      white-space: normal; width: 200px; background-image: linear-gradient(to right,red, red);
      border-radius:2em;
      font-size:14px;
      min-width:100px;
      padding:10px;
      min-height:50px;
      
      color:#FFFFFF;
      font-weight:bold;
      border-color:#FFFFFF;
      height:100px;
}
.wrapsus
 {
      white-space: normal; width: 200px;
      background-color:Silver;
      border-radius:2em;
      font-size:14px;
      min-width:100px;
      padding:10px;
      min-height:50px;      
      color:#FFFFFF;
      font-weight:bold;
      border-color:#FFFFFF;
      height:100px;
}
.wrapPurple
 {
      white-space: normal; width: 200px; background-color:#cc0099;
      border-radius:2em;
      font-size:14px;
      min-width:100px;
      padding:10px;
      min-height:50px;      
      color:#FFFFFF;
      font-weight:bold;
      border-color:#FFFFFF;
      height:100px;
}
.wrapdarkYellow
 {
      white-space: normal; width: 200px; background-image: linear-gradient(to right,#ffa31a, #ff9900);
      border-radius:2em;
      font-size:14px;
      min-width:150px;
      padding:10px;
      min-height:50px;
      color:#FFFFFF;
      font-weight:bold;
      border-color:#FFFFFF;
      height:100px;
}
.Contentdata
{
    width:70%; float:left;
}
.GridbuttonD
{
	padding:10px;	
	height:15px;
	font-size:14px;
	min-width:100px;
	background-color:Silver;
	font: normal 1em Verdana, sans-serif;
	color:#FFFFFF;		
	vertical-align:top;
	font-weight:bold;
	border-radius:2em;
}